Subject: von Wyck lathe Cincinnati, Ohio

From: [email-masked] (dutchman)
Date: 9 Sep 1995 02:12:32 GMT

I've been using a Von Wyck lathe for about 16 years in my home shop now.
It's a 15"swing, about 60"btc.. bed length 8 feet... cone pulley, 10 
speed... some of the bolts in it are 1/2-12 thread. It works well, cuts 
excellent threads, needs a few new gears, tho..
It looks just like the old South Bend cone pulley lathes.  The guy I 
bought it from told me the spindle bearings were from a Fergeson tractor.

Does anyone have any idea what years this company was in business? 
(it's been the best $500 i ever spent!) 

thanks..      dutchman/southern calif.